.projekt-frame {
  z-index: 1;
}

.projekt-top {

}

.grainbackground {
  background: linear-gradient(0deg, rgba(0,0,255,1), rgba(0,0,0,0)),
url("data:image/svg+xml,%3Csvg viewBox='0 0 273 273' xmlns='http://www.w3.org/2000/svg'%3E%3Cfilter id='noiseFilter'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='7.36' numOctaves='3' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23noiseFilter)'/%3E%3C/svg%3E");
}

.projekt-bottom {

}

.bildshadow {
  filter: drop-shadow(0px 0px 4px rgba(0, 0, 0, 0.5));
}

.bildshadow-soft {
  filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.5));
}

.webp-image {
    position: relative;  /* Allows free movement */
    cursor: grab;        /* Indicates it's draggable */
    user-select: none;   /* Prevents text selection while dragging */
    z-index: 1000;       /* Ensures it stays above other elements */
}

.projekt-bild {
  width: auto;
  object-fit: contain;

  height: 80vh;
}

.projekt-text-wrapper {
  width: 100%;
  /* justify-content: center; */
  flex-direction: column;
  align-items: center;
}

.projekt-text {
  max-width: 40vw;
}

.ext-video {
  width: 100%;
  height: 400px;
}


.audio-wrapper {
  justify-content: center;
}

.audio-element {
  box-shadow: 0px 0px 18px 6px rgba(129,205,50,0.5), 2px -3px 17px 21px rgba(66,103,25,0.1);
}

.projekt-bottom-bild {
  position: relative;
  /* height: 400px; */
  width: 100%;
  /* left: 0; */
  object-fit: contain;
}

.bild-credit {
  transform: translateY(-25px);
  font-size: 0.75em;
}

.projekt-bottom-bild-wrap {
  /* border: solid pink; */
  width: 100%;
  /* height: auto; */
  position: relative;
  height: fit-content;
  height: 400px;
  display: flex;
  justify-content: center;
}

.block-spacer {
  width: 100%;
  height: 20px;
  /* background-color: pink; */
}

.block-text {
  background-color: transparent;
  color: #befe4a;
  padding: 10px;
  box-shadow: 2px -3px 18px 6px rgba(129,205,50,0.5), 2px -3px 17px 21px rgba(66,103,25,0.1);
}
